/****** Object:  Table [dbo].[GLB_DEPARA]    Script Date: 12/03/2013 14:58:50 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[GLB_DEPARA]') AND type in (N'U'))
begin
	CREATE TABLE [dbo].[GLB_DEPARA](
		[ID] [bigint] IDENTITY(1,1) NOT NULL,
		[TP_REG] [char](20) NOT NULL,
		[PK_REG] [char](20) NOT NULL,
		[FK_REG] [char](20) NOT NULL,
		[CPL1] [char](20) NULL,
		[CPL2] [char](20) NULL,
		[CPL3] [char](20) NULL,
	PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
	) ON [PRIMARY]
end
